[Russian]
ADFCOUNT=ADF Count
FBCOUNT=Flatbed Count
SCANMETHOD=9
SCANMETHOD0=
SCANMETHOD1=Одна сторона/Много страниц


SCANMETHOD2=Планшетный


SCANMETHOD3=Планшетный


SCANMETHOD4=
SCANMETHOD5=
SCANMETHOD6=
SCANMETHOD7=
SCANMETHOD8=Две стороны/Одна страница
IMAGETYPE=8
IMAGETYPE0=Черно-белый


IMAGETYPE1=Полутона


IMAGETYPE2=Серый 8 битов


IMAGETYPE3=Цветной 24 битов


IMAGETYPE4=
IMAGETYPE5=Серый 4 битов


IMAGETYPE6=Серый 16 битов


IMAGETYPE7=Цветной 48 битов


MAXRESBASE=2
MINBRIGHTNESS=0
MAXBRIGHTNESS=200
MINCONTRAST=0
MAXCONTRAST=200
PAPERSIZE=16
PAPERSIZE0=Карточка - 4 x 2,5 "
PAPERSIZE1=Фото - 5 x 3,5 "
PAPERSIZE2=Фото - 3,5 x 5 "
PAPERSIZE3=Фото - 6 x 4 "
PAPERSIZE4=Фото - 4 x 6 "
PAPERSIZE5=B5 - 18.2 x 25.7 cm
PAPERSIZE6=A5 - 14.8 x 21.0 cm
PAPERSIZE7=A4 - 21.0 x 29.7 cm
PAPERSIZE8=A3 - 29.7 x 42.0 cm
PAPERSIZE9=Letter - 8.5 x 11 in
PAPERSIZE10=Legal - 8.5 x 14 in
PAPERSIZE11=Максимальное значение для сканера


PAPERSIZE12=B5 - 25.7 x 18.2 cm
PAPERSIZE13=A5 - 21.0 x 14.8 cm
PAPERSIZE14=A4 - 29.7 x 21.0 cm
PAPERSIZE15=Letter - 11 x 8.5 in
DIFFUSION=Диффузия
WARNING=Предупреждение


IDB_SCANNERINFO=Информация о сканере


IDB_INVERT=Инвертировать
IDB_MIRROR=Зеркально отразить
IDB_AUTOCROP=Предварительный просмотр с автоматическим выбором области


IDB_PAPERSIZE=Формат бумаги
IDB_UNIT=Единицы измерения
IDB_SCANMETHOD=Метод сканирования
IDB_IMAGETYPE=Тип изображения
IDB_RESOLUTION=Разрешение


IDB_BRIGHTNESS=Яркость
IDB_CONTRAST=Контрастность
IDB_DESCREEN=Очистить изображение от ненужного фона
IDB_SHARPEN=Увеличить резкость изображения
IDB_COLORMATCH=Регулировка цвета


IDB_AUTOLEVEL=Автоматический уровень


IDB_ADVANCESETTING=Дополнительные параметры


IDB_HIGHLIGHTSHADOW=Уровни подсветки/ тени
IDB_GAMMA=Кривые


IDB_COLORBALANCE=Баланс цвета


IDB_HUE=Оттенок / Насыщенность / Осветление


IDB_COLORDROPOUT=Обесцвечивание


IDB_COLORPROFILE=IDB_COLORPROFILE
IDB_PARAMETERSETTING=Пользовательские параметры


IDB_LOCKSCALE=Блокировка масштаба
OpticalRes=Опт.разр.
ModelName=Название модели
F/W=F/W Ver.
MANUFACTURER=Изготовитель


TWAINVER=Версия TWAIN
IODRIVERVER=Верс. др.вв/выв


PORTTYPE=Тип порта


PORTADDRESS=Идент. / Адрес
SCANNERINFO=Информация о сканере:
ABOUT=Информация о сканере


DRIVERINFO=Информация о драйвере:
OK=ОК
CANCEL=Отмена


CLOSE=Закрыть
APPLY=Применить
MASTER=RGB
RCHANNEL=Канал R
GCHANNEL=Канал G
BCHANNEL=Канал B
INPUT=Вход:
OUTPUT=Выход:
RESET=Сброс
DROPOUT=Обесцвечивание


GrayWhite=Нет
CHANNEL=Канал:
SHOWHINT=Показать подсказки


COLORFORMAT=Формат цвета


SRGBDESCRIPTION=sRGB
HINTTIMER=500
LOAD=Загрузить
SAVE=Сохранить
PARAMSETTINGTITLE=Пользовательские параметры


HINTSTATUS=Параметр подсказок:
LEVELTITLE=Уровни подсветки/ тени
LEVELSHADOW=S:
LEVELGAMMA=G:
LEVELHIGHLIGHT=H:
CURVETITLE=Кривые


HUE=Оттенок:
SATURATION=Насыщенность:
LIGHTNESS=Осветление:
HUETITLE=Оттенок / Насыщенность / Осветление


RED=Red
GREEN=Green
BLUE=Blue
CYAN=Cyan
MAGENTA=Magenta
YELLOW=Yellow
BALANCE=Уровни цвета:
BALANCETITLE=Баланс цвета


DEFAULTGAMMA=220
MAXBALANCE=100
MINBALANCE=-100
PRIVATESETTINGTITLE=Параметры сканирования
ENERGYTITLE=Параметры настройки


ENERGYSTATUS=Режим энергосбережения:
SHUTOFF=Включить
MINUTES=Мин.
LISTVIEWCOLUMNS=5
COLUMNS0=Имя файла


COLUMNS1=Тип изображения
COLUMNS2=Метод сканирования
COLUMNS3=Разрешение


COLUMNS4=Размер изображения
FILENAME=Имя файла:
ENERGYLINELENGTH=40
EXPLAINENERGY= 
MAXENERGY=60
MINENERGY=1
DESCREENCOUNT=4
DESCREEN0=Нет0
DESCREEN1=Газ.0
DESCREEN2=Журн.0
DESCREEN3=Катал.4
SHARPENCOUNT=5
SHARPEN0=Нет0
SHARPEN1=Светл.1
SHARPEN2=Дополнит.2
SHARPEN3=Густ.4
SHARPEN4=Очень густ.8
PREVIEW=Пр.просм.
SCAN=Сканирование


ZOOMPREVIEW=Zoom View
EXIT=ВыхьC
IMAGEWIDTH=Ширина:
IMAGELENGTH=Длина:
IMAGESIZE=Размер:
RANGEERRORTITLE=Klaida
RANGEERROR=Недопустимое входное значение (вне допустимых пределов)
ERRSCREENSETTING=Дисплей 640 x 480 поддерживает только малые шрифты. Измените размер шрифта.
DEFAULTSETTINGFILE=Файл параметров по умолчанию изменять невозможно.
CONFIRMDELETE=Удалить этот файл?
CONFIRMOVERWRITE=Удалить этот файл?
ADJUSTMENTSIZE=Настроить размер
OVERSCANDESCRIPTION=Размер больше области сканирования
LIVEPREVIEW=Пр.просм.
CALIBRATION=Kalibravimas
DOCALIBRATION=Kalibravimas
CALIBRATIONTITLE=Kalibravimas…


CALIBRATIONPROCESSING=Обработка калибровки
CALIBRATIONSTATUS=Состояние калибровки
CALIBRATIONFINISHTITLE=Калибровка завершена


CALIBRATIONFINISHPROCESSING=Калибровка завершена


CALIBRATIONFINISH=Калибровка завершена


DEFAULTSIZE=Формат бумаги по умолчанию:
HALFTONE0=Нет
HALFTONE1=Полутон 1
HALFTONE2=Полутон 2
HALFTONE3=Полутон 3
HALFTONE4=Полутон 4
HALFTONE5=Полутон 5
HALFTONE6=Полутон 6
HALFTONE7=Полутон 7
DIFFUSION1=Диффузия 1
DIFFUSION2=Диффузия 2
DIFFUSION3=Диффузия 3
DIFFUSION4=Диффузия 4
DIFFUSION5=Диффузия 5
